[plt-scheme] starting DrScheme with no language level chosen

From: Robby Findler (robby at cs.uchicago.edu)
Date: Sun Dec 4 16:11:51 EST 2005

At Sun, 4 Dec 2005 13:03:29 -0800, Gregory Woodhouse wrote:
> I'm currently running 299.400 (under OS X), and it's the newest  
> version I see on the download page.

No no sorry for the confusion ... I'm referring to this message:



Posted on the users mailing list.